body {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
    /*font-family: 'Russo One', sans-serif; /* Applying the font */
    /*font-family: "Arial Narrow", Arial, sans-serif;*/
    /*font-size: 10em;*/
    background-size: cover;
    background-size: cover; /* This ensures the image covers the entire background */
    background-position: top center; /* This makes sure the image is aligned at the top */
    background-repeat: no-repeat; /* Prevents the background from repeating */
    background-attachment: fixed; /* Keeps the background fixed when scrolling */
    color: #000;
    /*overflow-y: hidden*/
}

nav {
    width: 100%;
    background: rgba(0, 0, 0, 0.8);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    padding: 10px 0;
    text-align: center;
}

nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

nav ul li {
    display: inline;
    margin: 0 15px;
}

nav ul li a {
    color: #fff;
    text-decoration: none;
    font-size: 16px;
}

.logo {
    display: block;
    margin: 60px auto 20px auto;
    width: 85%;
    height: auto;
}

.content-block {
    background: rgba(255, 255, 255, 0.7);
    padding: 20px;
    margin: 20px auto;
    width: 80%;
    max-width: 900px;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    text-align: center;
}

footer {
    /*position: absolute;*/
    position: fixed;
    transform: translate3d(0,0,0);
    /*position: sticky;*/
    bottom: 0;
    width: 100%;
    background: rgba(0, 0, 0, 0.8);
    color: #fff;
    text-align: center;
    padding: 6px 0;
    font-family: Arial, sans-serif;
    font-size: 16px;
}

footer a {
    color: #fff;
    text-decoration: none;
    margin: 0 10px;
}
